function menuOver () {
}

function menuOut () {
}

function linkOver () {
}

function linkOut () {
}

function menuOpen () {
}

function menuClose () {
}

function tabOver () {
}

function tabOut () {
}

function hideSelects () {
}

function showSelects () {
}